Table of Contents

Module: checks | ../bkchem/checks.py
--- | ---
this module contains functions used for various checks and maintanence throughout bkchem - mainly from paper and modules
Functions |
--- | ---
check_linear_fragments
| check_linear_fragments
    check_linear_fragments ( paper )
checks the state of linear fragments present on the paper and resets their appearance

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1